Subject: Trainer Candidate - Himanshu Kumar
From: Himanshu Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:18:13 -0400

| | Tech Support Test

Name | Himanshu Kumar
E-mail | [email-masked]
Phone Number | (+91) 9717428509
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wonder Wood Innovation | Sales Manager | 16th/August/2019 | 25000
Previous Employer 1 | DECATHLON SPORTSINDIA PVT.LTD | Sports Adviser (SALES MANAGER) | 27th/February/2017 | 25000
Previous Employer 2 | MYND SOLUTIONS.LTD | ata Entry Operator | 4th/August/2012 | 12000

If Selected, how much time do you need to join? | Immediate Join
Please briefly describe your work experience specifically in training? | I think that dealing with customers will be the most important part of my work, I needed to develop a good understanding of the products we sold so I could help customers. I also learned to be polite and keep smiling, even with some of the more challenging shoppers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | GOOD CUSTOMER SERVICE is just doing your job and meeting your customers expectations while EXCELLENT CUSTOMER SERVICE is loving your job and exceeding your customers expectations
What according to you makes you a good candidate for this position? | "From our discussion, I believe that one of your company's most important goals is to increase sales numbers, and quickly. I am the best candidate for you because I have a consistent history of exceeding my targets and goals. Because of my dedication to exceeding targets, I have been promoted two times in the last year, which is nearly unheard of in my current company. In addition to these successes, I have very excellent cold calling skills, which I will immediately put to good use."
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |